<!DOCTYPE html>
<html>
	<head>
		<title>discogs-label</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width">
		<link rel="stylesheet" href="./styles.css"/>
	</head>

	<body>
		<ls-interface>
			<ls-interface-panel role="reader">
				<ls-reader>
					<discogs-label
						label-id="840950"
						class="Widget"></discogs-label>
					<discogs-label-releases
						label-id="840950"
						class="Widget"></discogs-label-releases>
				</ls-reader>
			</ls-interface-panel>

			<ls-interface-panel role="player">
				<radio4000-player></radio4000-player>
			</ls-interface-panel>
		</ls-interface>
	</body>

	<script async src="https://cdn.jsdelivr.net/npm/radio4000-player"></script>

	<script type="module" async src="./elements/index.js"></script>
	<script type="module" async>
		import init from "./index.js"
		init()
	</script>
</html>
